0 Replies Latest reply: May 22, 2012 7:47 AM by Florian flo RSS

Jboss 4.0 & ActiveMQ

Florian flo Newbie

Hi,

 

I must use activeMQ with jboss 4.0.

Actually i use jboss 4.0 and activeMQ 4.0.2.

 

I would like know if it's possible to use activeMQ 5.6 with jboss 4.0 ?

 

Thanks